Subject: Fw: DvD player
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Wed, 14 Mar 2012 12:02:02 -0500

Here's the reply from David Atkins, who recorded the Cuca Business at Five program in August 2010. Does this help? Looks like he still has the original file. Should I ask for it? 

----- Original Message ----- 
From: David Atkins 
To: [email-masked] 
Sent: Wednesday, March 14, 2012 10:51 AM
Subject: DvD player

Hi Jack, I should still have the original file.  My recorder creates an MTS file, not tape.  I tried the dvd on my dvd player and it worked.  What file formate does your dvd player use.  Have you tried other DVD players?  I can get you the original file.  I will check it out this weekend.
Dave

"Always Look on the Bright Side of Life!"